post
https://api-sandbox.lafise.com/obl/v1/banks//accounts/check/scheme/iban
Validate and check IBAN number for errors.
Authentication is mandatory.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
JSON response body fields:
| Name | Description | Type |
|---|---|---|
is_valid | Indicates whether the given IBAN code is valid or not. Depending on this flag will come the details object, when it is a valid account the object will be filled, otherwise it will be omitted from the response. | boolean |
details | Object encapsulating the information related to the IBAN code. | object |
details.country | Indicates the country from which the account originates. | string |
details.bank | The bank code from which the account associated with the IBAN code originates is defined. | string |
details.account_owner_name | Defines the name of the account owner. | string |
details.iban | IBAN code of the account. | string |
details.currency | Defines the account currency. | string |
details.identification | Defines the account owner's identification number. | string |
